
/*****************
** Global elements
*****************/

body {  
    font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
}

h1 {
    font-size: 3em;        
    font-family: 'Gafata', Verdana, Arial, Helvetica, sans-serif;
    margin-bottom: 0.5em;
}

h2 {
    font-size: 1.8em;        
    font-family: 'Gafata', Verdana, Arial, Helvetica, sans-serif;
    margin-bottom: 0.5em;
}

h3 {
    font-size: 1.4em;        
    font-family: 'Gafata', Verdana, Arial, Helvetica, sans-serif;
    margin-bottom: 0.66em;
}

h4 {
    font-size: 1em;    
    letter-spacing: 0.1em;    
    font-weight: bold;
    margin-bottom: 0.66em;
}

h1, h2, h3, h4 {

}


.small {
    font-size: small !important;
}

.left {
    float: left !important;
}

.right {
    float: right !important;
}

.assistive-text {
    position: absolute !important;
    clip: rect(1px, 1px, 1px, 1px);
}

.align-right {
  text-align: right !important;
}

.align-left {
  text-align: left !important;
}

.align-center {
  text-align: center !important;
}

ul.horizontal > li {
    display: inline;
}

.print-only {
  display: none !important;
}

a {
  color: #0B6F98;
}

a:visited {
  color: #0B6F98;
}

p {
  margin-bottom: 1.6em;
}

#page-container {
    height: 100%;
    width: 100%;
    background-color: #0E2839;
    color: white;
}

#page-content {
    clear: both;
    background: #386184 url("http://www.communications.gov.au/__data/assets/image/0020/185240/main-bg.png?v=0.1.1") repeat top left;
}

#page-content p {
  line-height: 1.6em; 
}

#page-content .content {
    background-color: #ffffff;    
    padding-top: 1em;
    padding-bottom: 1em;
}

.content {
  margin: 0 auto;
  padding: 0;  
  padding-top: 1em;
}


/*****************
** Header elements
*****************/

#top-anchor {
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
}

#skip-link {
    position: absolute;
    top:0;    
    left: 0;        
    white-space: nowrap;
}

#skip-link a {
    position: absolute;
    padding:    0.5em;
    background-color: #000000;
    color: #ffffff;
    left: -999px;
    z-index: 99;
}

#skip-link a:focus {
    left: 0;
}

#page-header .content {
  padding-top: 0;
}

#page-header #logo-container {
    font-family: Times New Roman, Serif;
}

#page-header #logo-container a {
    color: #ffffff;
    text-decoration: none;
}

#page-header #logo-container img {
    padding: 0.625em;
    vertical-align: top;
}

#page-header #logo-container #crest-info {
    padding: 0;
    display: inline-block;
    font-weight:bold;
}

#page-header #logo-container #ausgov {
    border-bottom: 1px solid #ffffff;
    line-height: 36px;
    padding-top: 10px;
    display: block;
    margin-bottom: 0.4em;
}

#page-header #logo-container #deptname {    
    padding-top: 0.5em;
}

#search-form #search-field {
    padding: 5px 6px;
    height: 20px;
    outline: none;    
    border: none;
    margin: 0 -2px 0 0;
    border-radius: 0px;
    color: #aaaaaa;
    font-family: 'Open Sans', Verdana, Arial, Helvetica, sans-serif;
}

#search-form #search-field:focus {
    color: #0E2839;
}

#search-form #searchsubmit {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 -5px;
    padding: 4px 12px;
    height: 30px;
    outline: none;
    background-color: #ffffff;    
    line-height: 20px;
    white-space: nowrap;
    border:none;
    color: #FF9509;
    cursor: pointer;
    vertical-align: bottom;
}
#header-nav {
    background-color: transparent;    
    font-size: 0.75em;
}

#header-nav ul {    
    margin-top: 0.4em;    
    right: 0;
    display: inline-block;    
}

#header-nav ul li {
    background-color: #ffffff;    
    float:left;
    display: inline;      
}

#header-nav ul li a {
    display: block;    
    text-decoration: none;
    padding: 0.5em 0.75em;
    line-height: 1.5em;
    color: #0e2839;
    font-family: 'Gafata', Verdana, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

#header-nav ul li > a:hover, #header-nav ul li > a:focus {
    background-color: #FF9509;
    color: #0E2839;        
}

.about #header-nav ul li#navAbout > a, .home #header-nav ul li#navHome > a, .careers #header-nav ul li#navCareers > a, .contact #header-nav ul li#navContact > a, .news #header-nav ul li#navNews > a {
    background-color: #FF9509;
    color: #0E2839;
}

#site-message {
  background-color: #C63B25;
  margin: 0 0 1em 0;
  padding: 1em;
}

#site-message:empty {
  display: none;
}

/*******************
** Navigation Menu
*******************/
#mobile-menu { display: none; }

#left-column {
  overflow: hidden;
  color: #0E2839;
  position: relative;
  z-index:1;
}

#left-column ul { margin: 0px; padding: 0px; list-style: none; }

#top-level > li {
  background-color: #FF9509;
}

#top-level > li > a {
  background-position: 8px center;
  background-repeat: no-repeat;
  background-size: 40px auto;
  display: block;
  padding: 20px 10px 20px 60px;
  color: #0E2839;
  text-decoration: none;
}

#top-level > li:first-child > a {
  border-top-left-radius: 0.5em;
}

#top-level > li:last-child a {
  border-bottom-left-radius: 0.5em;
  border-bottom-right-radius: 0.5em;
}

#top-level > #left-nav-114531.normal > a {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0006/185244/broadband-white.png?v=0.1.4);
}

#top-level > #left-nav-114531.current > a, #top-level > #left-nav-114531.normal > a:hover, #top-level > #left-nav-114531.normal > a:active, #top-level > #left-nav-114531.hierarchy > a {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0005/185243/broadband.png?v=0.1.4);
}

#top-level > #left-nav-114617.normal > a {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0003/196635/international-white.png?v=0.1.4);
}

#top-level > #left-nav-114617.current > a, #top-level > #left-nav-114617.normal > a:hover, #top-level > #left-nav-114617.normal > a:active, #top-level > #left-nav-114617.hierarchy > a {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0007/196639/international.png?v=0.1.4);
}

#top-level > #left-nav-114477 > a {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0008/185246/online-safety-white.png?v=0.1.4);
}

#top-level > #left-nav-114477.current > a, #top-level > #left-nav-114477 > a:hover, #top-level > #left-nav-114477 > a:active {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0007/185245/online-safety.png?v=0.1.4);
}

#top-level > #left-nav-134769 > a {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0010/185248/digital-economy-white.png?v=0.1.4);
}

#top-level > #left-nav-134769.current > a, #top-level > #left-nav-134769 > a:hover, #top-level > #left-nav-134769 > a:active {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0009/185247/digital-economy.png?v=0.1.4);
}

#top-level > #left-nav-114442 > a {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0003/185250/mobile-white.png?v=0.1.4);
}

#top-level > #left-nav-114442.current > a, #top-level > #left-nav-114442 > a:hover, #top-level > #left-nav-114442 > a:active {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0011/185249/mobile.png?v=0.1.4);
}

#top-level > #left-nav-114490 > a {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0005/185252/telephone-white.png?v=0.1.4);
}

#top-level > #left-nav-114490.current > a, #top-level > #left-nav-114490 > a:hover, #top-level > #left-nav-114490 > a:active {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0004/185251/telephone.png?v=0.1.4);
}

#top-level > #left-nav-47676 > a {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0007/185254/radio-white.png?v=0.1.4);
}

#top-level > #left-nav-47676.current > a, #top-level > #left-nav-47676 > a:hover, #top-level > #left-nav-47676 > a:active {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0006/185253/radio.png?v=0.1.4);
}

#top-level > #left-nav-47677 > a {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0009/185256/television-white.png?v=0.1.4);
}

#top-level > #left-nav-47677.current > a, #top-level > #left-nav-47677 > a:hover, #top-level > #left-nav-47677 > a:active {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0008/185255/television.png?v=0.1.4);
}

#top-level > #left-nav-43404 > a {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0011/185258/post-white.png?v=0.1.4);
}

#top-level > #left-nav-43404.current > a, #top-level > #left-nav-43404 > a:hover, #top-level > #left-nav-43404 > a:active {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0010/185257/post.png?v=0.1.4);
}

#top-level > #left-nav-204866 > a {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0020/204923/deregulation-white.png?v=0.1.1);
}

#top-level > #left-nav-204866.current > a, #top-level > #left-nav-204866 > a:hover, #top-level > #left-nav-43404 > a:active {
  background-image: url(http://www.communications.gov.au/__data/assets/image/0019/204922/deregulation.png?v=0.1.1);
}

/* Lower Levels */

#left-column ul ul { 
  padding: 0; 
  margin: 0 0 0 0.5em;
  border: 1px solid #c8c8c8;
  box-shadow: 0px 0px 10px 0px #c8c8c8 inset;
  background-color: white;
}

#left-column ul ul > li {
  display: inline;
}

#left-column ul ul > li.normal > a:before {
  display: block;
  position: absolute;
  left: 0.25em;
  top: 0.5em;
  font-family: "FontAwesome";
  font-size: 1.2em;
  content: "\f105"; 
}

#left-column ul ul > li.current > a:before, #left-column ul ul > li.hierarchy > a:before {
  display: block;
  position: absolute;
  left: -1px;
  top: 0.6em;
  border-style: solid;
  border-width: 0.6em 0 0.6em 0.8em;
  border-color: transparent transparent transparent #FF9509;
  width: 0;
  height: 0;
  content: "";
}

#left-column ul ul li a {
  display: block;
  color: #0E2839;
  text-decoration: none;
}


#left-column ul li.hierarchy li a, #left-column ul li.current li a {
  padding: 0.5em 0.5em 0.5em 1.2em;
  position: relative;
}

/******************
** Content area
******************/

#main-content {
  display: inline-block;
  vertical-align: top;
  color: #0E2839;
}

/*******************
** Breadcrumbs
*******************/

#main-content #breadcrumb {
  color: #0E2839;
  font-size: 0.75em;
  padding-left: 80px;
  min-height: 62px;
  margin-left: 0;
}

#breadcrumb a, #breadcrumb a:visited, #breadcrumb a:active {
  text-decoration: none;
  color: #0E2839;
  margin: 0px 10px;
  padding-bottom: 0.25em;
}

#breadcrumb .bc-42296 {
  margin-left: 0px;
  margin-bottom: 40px;
}

.content-triangle {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 62px 62px 0 0;
  border-color: #FF9509 transparent transparent transparent;
  position:absolute;
  top:0;
  left:0;
}

body.no-left-nav .content-triangle {
  display: none;
}

body.no-left-nav #main-content #breadcrumb {
  padding-left: 0;
  margin-left: 1.4em;
}

/*****************************************
**   Right Column
*****************************************/

#right-column {
  font-size: 0.9em;
  line-height: 1.3em;
  z-index: 1;
  margin-bottom: 1em;
}

#right-column:empty {
  display: none;
}

#right-column p {
  line-height: 1.3em;
}

#right-column ul li {
  list-style-type: none;
}

#right-column li {
  margin-bottom: 1em;
}


#right-column .collapse-box { 
  clear: right; 
  margin-bottom: 0.5em;
  background-color: #0E2839; 
  color: white;
}

#right-column .collapse-box a {
  color: white;
}

#right-column .collapse-box > h2 {
  margin: 0;
  border-top-left-radius: 0.5em;
  border-top-right-radius: 0.5em;
  padding: 0.5em;
  font-size: 1.5em;
}

#right-column #more-on-this > h2 { 
  color: #00ACD4; 
  display: block; 
  text-decoration: none; 
  border-top-left-radius: 0.5em; 
  border-top-right-radius: 0.5em; 
  font-size: 1.5em;
  font-weight: normal;
  text-transform: lowercase;
  padding-left: 2em;
}

#right-column #more-on-this > h2:before {
  font-family: "FontAwesome";
  content: "\f055"; 
  position: absolute;
  left: 0.5em;
  top: 0.5em;  
}

#right-column .collapse-box .more {
  display:block !important; 
  padding: 0.75em 1.2em 1.22em 1em;     
  margin-top: 0;
  list-style-type: none;
}

#right-column .collapse-box .more  li > a:before {
  font-family: "FontAwesome";
  content: "\f105"; 
  position: absolute;
  left: 0;
  top: 0;  
}

#right-column .collapse-box .more  li > a {
  padding-left: 1.5em; 
  display: inline-block;
  text-decoration: none;
}

#right-column .collapse-box .more  li > a:hover, #right-column .collapse-box .more  li > a:focus {
  color: #00ACD4;
}


#above-topic-box > div {
  background-color: #0B6F98;
  color: white;  
  margin-bottom: 1em;
  padding-bottom: 0.5em;
}

#above-topic-box a {
  color: white;  
}

#above-topic-box h2 a {
  color: #0B6F98;  
}

#above-topic-box > div > * {
  padding: 0 1em;
}

#above-topic-box > div > h3 {
  padding: 1em 0.71em;
  margin-bottom: 0;
}

#above-topic-box .quote-right {
  margin-bottom: 0;
}

#right-column #more-on-this .more-on-this-triangle {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 0 50px 50px;
  border-color: transparent transparent #FFFFFF transparent;
  right: 0;
  bottom: 0px;
  position: absolute;
}

#below-topic-box-triangle {
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 0 45px 45px;
  border-color: transparent transparent #0B6F98 transparent;
  background-color: transparent !important;
  position: absolute;
  right: 0;
  top: -45px;
  margin-bottom: 0 !important;
  padding-bottom: 0 !important;
}

#below-topic-box {
  margin-top: -0.5em;
}

#below-topic-box > div > * {
  padding: 0 1em;
}

#below-topic-box > div > h3 {
  padding: 1em 0.71em;
  margin-bottom: 0;
}

#below-topic-box > div {
  background-color: #0B6F98;
  color: white;  
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
}

#below-topic-box a {
  color: white;  
}


/* twitter widget */
.twitter-widget h2 {
  margin-bottom: 0;
  padding: 0.5em !important;
  font-size: 1.6em;
}

.twitter-widget h2 a {
  padding-left: 1.5em;
  text-decoration: none;
  font-weight: normal;
  color: #0E2839
}

.twitter-widget h2 a:before {
  font-family: "FontAwesome";
  content: "\f099"; 
  position: absolute;
  left: 0;
  top: 0.25em; 
  color: #00ACD4; 
}

.twitter-widget iframe {
  padding: 0 !important;
  width:100%;
}

.twitter-timeline {
  display: inline-block;
}


/*******************************************************************
** related links, related archive material, quick links and contacts
*******************************************************************/
#related-links, #related-archive, #contacts, #quick-links {
  box-shadow: 0px 0px 10px #d8d8d8;
  padding: 1em 1em 0.25em 1em;
  margin-bottom: 1em;
  clear:both;
}

#related-links ul, #related-archive ul, #contacts ul, #quick-links ul {
  padding-left: 0;
}

#related-links ul li, #related-archive ul li, #contacts ul li, #quick-links ul li {
  margin: 0;
}


/*****************
** Footer elements
*****************/

#page-prefooter {
    padding-top:1em;
    box-shadow: 0px 0px 30px #0E2839;
    color: #ffffff;
}

#page-prefooter h2 {
    font-size: 1.1em;    
    text-transform: uppercase;
    letter-spacing: 0.1em;        
    padding-left: 0;
    padding-right: 0;
    font-weight: normal;
}

#prefooter-area > div {
  font-size: 90%;
}

#page-prefooter h3 {
    font-size: 1em;    
    text-transform: uppercase;
    letter-spacing: 0.1em;        
    font-weight: normal;
}

#page-prefooter ul {
  font-size: 0.9em;        
  padding-bottom: 2em;
  padding-top: 0.9em;
  list-style-type: none;
  padding-left: 0;
}

#page-prefooter li {    
    padding-bottom: 0.5em;
}

#page-prefooter a {
    color: #ffffff;
    text-decoration: none;
}

#page-prefooter a:hover, #page-prefooter a:focus {    
    text-decoration: underline;
}

#page-prefooter .footer-col > ul.list-type-gt > li > a {
    display: inline-block;
  padding: 0;
  padding-left: 1.331em;
  border: none; 
}

#page-prefooter .footer-col > ul.list-type-gt > li > a:before {
    display: block;
  position: absolute;
  left: 2px;
  top: 0;
  font-family: "FontAwesome";
  font-size: 1.2em;
  content: "\f105"; 
}

#page-prefooter .footer-col > ul.list-type-gt > li > a:hover:before {
    text-decoration: none;
  left: 3px; 
} 

#page-prefooter #footer-connect-list li {
    padding-right: 1em;
    font-size: 2.7em;
}

#page-prefooter #footer-connect-list {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;
}

#page-prefooter #footer-connect-list li {
  padding-right: 0.5em;
}

#page-prefooter #footer-connect-list li a {
  text-decoration: none;
}

#page-prefooter #footer-connect-list li a i {
    color: #00ACD4;
}

#page-footer {
    background-color: #051A29;
    padding-top: 1em;
    padding-bottom: 1em;
}

#page-footer .content {
  padding-top: 0;
}

#page-footer ul {
  margin-top: 0;
  margin-bottom: 0;
}

#page-footer ul li a {
    color: #00ACD4;
    text-decoration: none;    
    text-align: center;
    display: inline-block;
    width:50%;
}

#page-footer ul li a:hover, #page-footer ul li a:focus {
    color: #00ACD4;
    text-decoration: underline;    
}


#back-to-top a {
  color: #051a29;
}

.mobile {
  display: none;
}
/**********************************************************
** Mobile styles
**********************************************************/

@media screen and (min-width: 0px) and (max-width: 767px) {
  .mobile {
    display: block !important;
  }

  .desktop {
    display: none !important;
  }

  .main_container {
    margin-left: 0.5em;
    margin-right: 0.5em;
  }
  #page-header .content {            
    background-color: #0E2839;
  }

  #page-header #logo-container {
    display: block;
    float: none;
    margin-bottom: 1em;
    width: auto;
  }

  #page-header #logo-container img {
    display: none;
  }

  #page-header #logo-container #crest-info {
    max-width: none;
  }

  #page-header #search-form {
    float: right;
  }

  #page-header #header-nav {
    width: 6em;
  }

  #page-header #header-nav h2 {
    font-size: 1.2em;
  }

  .content #header-nav ul {
    margin-top: 0px;
  }

  #search-form {
    margin-bottom: 1em;
  }

  #search-form #search-field {
    padding: 5px 6px;
    height: 20px;
  }

  #search-form #searchsubmit {
    height: 30px;
  }

  #main-content #breadcrumb {
    margin-top: 0;
    margin-left: -0.65em;
  }
  
  .content #header-nav h2 {
    background-color: #ffffff;
    font-weight: normal;
    padding: 0;
    text-align: center;
  }

  #page-header #header-nav h2 a {
    padding: 0.5em;
    color: #0E2839;
    text-decoration: none;
    display: block;
  }

  .content #header-nav h2 a i {
    color: #FF9509;
  }

  .content #header-nav #top-nav-main {
    display: none;
    position: absolute;
    left: 0;
    top: 2.6em;
    right: auto;
    z-index: 10;
    border-top: 2px solid #DADEE1;    
    border-left: 2px solid #DADEE1;    
    border-right: 2px solid #DADEE1;    
    width: 10em;
    background-color: #ffffff;
  }

  .content #header-nav #top-nav-main.active {
    display: block;
  }

  .content #header-nav #top-nav-main li {
    text-align: left;
    display: block;
    border-bottom: 2px solid #DADEE1;
    float: none;
    background-color: transparent;
  }

  #main-content {
    width: 100%;
  }

  #left-column {
    clear: right;
    display: none;
  }

  #left-column.active {
    display: block;
  }

  #left-column > ul {
    background-color: #0E2839;
    padding: 0.5em 0;
  }

  #left-column > ul > li {
    margin: 0 0.5em;
  }
  
  #left-column > ul > li:first-child {
    border-top-left-radius: 0.5em;
    border-top-right-radius: 0.5em;
  }

  #left-column > ul > li:last-child {
    border-bottom-left-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
  }

  #page-prefooter {
    margin-top: 0;
    border-radius: 0;
  }

  #page-prefooter .footer-col {
    margin-bottom: 1em;
  }
  #page-prefooter .footer-col h2 {
    padding: 0.625em;
    margin: 0;
    border: 2px solid #008cc6;
    font-size: 1.4em;
    cursor: pointer;
  }

  #page-prefooter .footer-col > h2:after {
    display: block;
    position: absolute;
    right: 1em;
    top: 0.5em;
    font-family: "FontAwesome";
    font-size: 1.2em;
    font-weight: normal;
    content: "\f078"; 
  }

  #page-prefooter .footer-col h2.active {
    border-bottom: none;
  }

  #page-prefooter .footer-col > h2.active:after {
    content: "\f077"; 
  }

  #page-prefooter .footer-col ul {
    display: none;
    border-top: none;
    border-right: 2px solid #008cc6;
    border-left: 2px solid #008cc6;
    border-bottom: 2px solid #008cc6;
    padding: 0;
    margin: 0;
  }

  #page-prefooter .footer-col ul.active {
    display: block;
  }

  #page-prefooter .footer-col ul li {
    border-top: 1px solid #263E4D;
    padding: 0.625em;
  }

  #page-prefooter #connect-with-us {
    text-align: center;
  }

  #page-prefooter #connect-with-us h3 {
    font-size: 1.4em;
    margin-top: 1.5em;    
  }

  #page-prefooter #connect-with-us ul {
    display: block;
    border:none;
  }

  #page-prefooter #connect-with-us ul li {
    border:none;
    width: 32%;
    padding: 0;
    margin: 0;
    display: inline-block;
  }

  #page-prefooter #connect-with-us ul li a {
    padding: 0.625em;
  }

  #page-footer .content ul li {
    line-height: 1.6em;
  }

  #footer-area ul {
    list-style-type: none;
    padding-left: 0;
  }

  #footer-area li a:last-child {
    margin-bottom: 1em;
  }

/* left nav and right column */

  #right-column {
    display: none;
  }

  .app-button {
    display: block !important;
    width:34%;
    position: fixed;
    bottom: 0;
    z-index: 30;
    height: 2em;
    line-height: 2em;
    color: #0E2839;
    cursor: pointer;
    background-color: white;
    text-align: center;    
    border-top: 1px solid #d8d8d8;
  }

  #left-nav-title {
    left: 0;
  }

  #more-menu {
    left: 33%;
  }

  #back-to-top {
    left: 66%;
  }

  #left-nav-title span {
    padding: 0;
    display: block;
  }

  #left-nav-title span:before {
    font-family: "FontAwesome";
    content: "\f0c9"; 
    padding-right: 0.25em;
  }

  #more-menu.disabled {
    color: #c8c8c8;
  }

  #more-menu span {
    padding: 0;
    display: block;
  }

  #more-menu span:before {
    font-family: "FontAwesome";
    content: "\f055"; 
    padding-right: 0.25em;
  }

  #back-to-top a:after {
    font-family: "FontAwesome";
    content: "\f106"; 
    padding-left: 0.25em;
  }

  #back-to-top a {
    padding: 0;
    display: block;
    text-decoration: none;
    color: #051a29;
  }

  .display-left-nav #left-column {
    display: block;
  }

  .display-left-nav #main-content > div {
    display: none;
  }

  .display-left-nav #main-content #more-menu {
    display: block;
  }

  .display-left-nav #left-nav-title {
    background-color: #FF9509;
  }

  .display-right-column #right-column {
    display: block !important;
  }

  .display-right-column #main-content > div{
    display: none;
  }

  .display-right-column #main-content #breadcrumb, .display-right-column #main-content #page-heading, .display-right-column #main-content #more-menu {
    display: block;
  }

  .display-right-column #more-menu {
    background-color: #0E2839;
    color: white;
  }

  .twitter-widget iframe {
    height: 230px;
  }

  body.no-left-nav #main-content #breadcrumb {
    margin-left: 0;
  }
}


/**********************************************************
** Desktop / Tablet styles
**********************************************************/

@media screen and (min-width: 768px) {

  body.no-left-nav #main-content {
    width: 100%;
  }

  body.no-left-nav #left-column {
    display: none !important;
  }

  #page-header .content {            
    background: #0E2839 url("http://www.communications.gov.au/__data/assets/image/0010/185239/header-bg.png?v=0.1.1") no-repeat  300px top;
    padding-top: 1em;
    padding-bottom: 1em;
  }

  #page-header #logo-container {
    min-width: 24.187em;
    float: left;
  }

  #page-header #logo-container #crest-info {
    max-width: 17.5em;
  }

  #search-form {
    position: relative;
    right: 0;
    margin-left: 70%;
    padding-top: 1.625em;
  }

  #page-header #header-nav {
    position: relative;
    right: 0;
    margin-left: 50%;
    height: 4em;
  }

  #page-header #header-nav #top-nav-header {
    display: none;
  }
  
  #left-column {
    display: inline-block !important;
    float: left;
  }
  .content #header-nav #top-nav-main {
    display: inline-block !important;
  }

  /*****************************************
  **   Right Column
  *****************************************/

  #right-column {
    width: 15em;
    float: right;
  }

   .about .content #header-nav ul li#navAbout > a, .news .content #header-nav ul li#navNews > a, .home .content #header-nav ul li#navHome > a, .careers .content #header-nav ul li#navCareers > a, .contact .content #header-nav ul li#navContact > a, .content #header-nav ul li > a:hover, .content #header-nav ul li > a:focus {
    height: 2.3em;
    margin-top: -0.4em;
    vertical-align: middle;
    line-height: 2.3em;   
  }

  .about .content #header-nav ul li#navAbout, .news .content #header-nav ul li#navNews, .home .content #header-nav ul li#navHome, .careers .content #header-nav ul li#navCareers, .contact .content #header-nav ul li#navContact, .content #header-nav ul li:hover, #header-nav .content ul li:focus {
    height: 2.5em;
    line-height: 2.5em;   
  }


  #page-prefooter .footer-col {
    width: 33%;
    display: inline-block;
    vertical-align: top;
    color: #ffffff;
  }

  #page-prefooter .footer-col ul {
    display: block !important;
  }

  #connect-with-us {
    margin-top: -8em;
  }

  #page-prefooter #footer-connect-list {
    padding-top: 0;
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
  }

  #page-prefooter #footer-connect-list li {
    padding-right: 1em;
  }

  #page-prefooter #footer-connect-list li a i {
    color: #00ACD4;
  }

  #page-prefooter #footer-connect-list li a:hover i, #page-prefooter #footer-connect-list li a:focus i {
    color: #FF9509;
  }

  #page-prefooter #footer-connect-list li a {
    text-decoration: none;
  }

  #page-footer .content ul li {
    display: inline-block;
    width:50%;
  }

  #back-to-top {
    display: none;
    position: fixed;
    bottom: 0px;
    right: 10px;
    padding: 4px 5px;
    z-index: 999;
    border: 1px solid #0E2839;
    border-bottom: none;
    text-align: center;    
    background-color: #d3d3d3;
    text-decoration: none;
    color: #0E2839;    
    font-size: 0.833em;
  }

  #back-to-top a:after {
    font-family: "FontAwesome";
    content: "\f106"; 
    padding-left: 0.25em;
  }

  #back-to-top a:hover, #back-to-top a:focus {
    text-decoration: underline;
  }
}

/**********************************************************
** Tablet
**********************************************************/

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .content {
    max-width: 47.5em;      
  }

  #page-header #logo-container {
    min-width: 385px;
    float: left;
  }

  #header-nav ul li a {
    display: block;    
    text-decoration: none;
    padding: 0.5em 0.5em;
  }

  .main_container {
    width: 45.625em;
    margin: 0 auto;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1200px) {
  .content {
    max-width: 60em;      
  }

  #page-header #logo-container {
    min-width: 385px;
    float: left;
  }

  #header-nav ul li a {
    display: block;    
    text-decoration: none;
    padding: 0.5em 0.75em;
  }

  .main_container {
    width: 57.5em;
    margin: 0 auto;
  }
}

/**********************************************************
** Desktop styles
**********************************************************/

@media screen and (min-width: 1200px) {
  .content {
    max-width: 71.25em;
  }

  #page-header #logo-container {  
    min-width: 400px;
    float: left;
  }

  #header-nav ul li a {
    display: block;    
    text-decoration: none;
    padding: 0.5em 0.75em;
  }

  .main_container {
    width: 68.375em;
    margin: 0 auto;
  }
}